@media screen and (max-width: 992px) {
    .mobile-header {
        display: block;
        transition: all 0.3s ease-in-out;
    }

    .mobile-header nav {
        padding: 15px 0;
    }

    .mobile-header img {
        width: fit-content;
        height: 100px;
        object-fit: contain;
    }

    .mobile-header nav .container-flex {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }

    .mobile-menu-btn,
    .contact-btn {
        width: 60px;
        height: 60px;
        background: var(--theme-color-second);
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 22px;
        color: #000;
        cursor: pointer;
        border-radius: 5px;
    }

    .contact-btn {
        background-color: var(--theme-color-third);
        color: #fff;
    }

    .mobile-sidebar {
        position: fixed;
        top: 0;
        left: -100%;
        width: 45%;
        height: 100%;
        background: #fff;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        transition: all 0.4s ease-in-out;
        z-index: 1000;
    }

    .mobile-header.show .mobile-sidebar {
        left: 0;
    }

    .mobile-sidebar>ul {
        margin-top: 120px !important;
    }

    .mobile-sidebar>ul>li {
        padding: 10px;
    }

    .mobile-sidebar ul>li a {
        color: #000;
        padding: 4px;
        font-size: 24px;
        text-transform: capitalize;
    }

    .has-submenu {
        position: relative;
    }

    .has-submenu i {
        position: absolute;
        top: 3px;
        right: 0px;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        font-size: 19px;
        color: #1e1e1e;
        font-weight: 700;
    }

    .submenu {
        max-height: 0;
        overflow: hidden;
        transition: all 0.3s ease-in-out;
        margin-top: 0 !important;
    }

    .submenu li {
        padding: 4px 16px;
    }

    .close-btn {
        position: absolute;
        top: 0;
        right: 0;
        width: 40px;
        height: 40px;
        background: #0e0e0e;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-size: 18px;
        cursor: pointer;
    }

    .mobile-overlay {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.9);
        opacity: 0;
        pointer-events: none;
        transition: all 0.3s ease-in-out;
        z-index: 1000;
    }

    .mobile-header.show .mobile-overlay {
        opacity: 1;
        pointer-events: all;
    }

    .submenu li a {
        font-size: 14px;
    }

    #desktop-header {
        display: none;
    }

    h1 {
        font-size: 45px;
    }

    h2 {
        font-size: 35px;

    }



    p br {
        display: none;
    }

    header#main_header {
        display: none;
    }

    section {
        padding: 50px 0;
    }

    .main_sec_banner {
        text-align: center;
    }

    .bg-cover {
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }

    .banner_sec {
        background: url(../image/home-page-images/tab-photo.jpg) !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        align-items: start;
        padding-top: 125px;
    }

    .home_Sec_2 .home_Sec_2_heading {
        font-size: 2rem;
    }

    .home_Sec_2 .home_Sec_2_card_title {
        font-size: 1rem;
        min-height: auto;
    }

    .home_sec_3 .home_sec_3_content {
        padding: 40px 30px;
        max-width: 100%;
    }

    .home_sec_3 .home_sec_3_heading {
        font-size: 2.2rem;
    }

    .home_sec_3 .home_sec_3_img_wrapper {
        min-height: 400px;
    }

    .home_sec_3 {
        height: 100vh;
        display: flex;
        align-items: start;
        background: url(../image/home-page-images/mobile-bg-2.jpg) !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-position: bottom !important;
    }

    .home_sec_4 .home_sec_4_heading {
        font-size: 2rem;
    }

    .home_sec_4 .home_sec_4_text {
        font-size: 0.825rem;
    }

    .home_sec_5 .home_sec_5_heading {
        font-size: 2.2rem;
    }

    .home_sec_5 .home_sec_5_subheading,
    .home_sec_5 .home_sec_5_list li {
        font-size: 0.825rem;
    }

    .home_sec_6 .home_sec_6_heading {
        font-size: 3rem;
    }

    .home_sec_6 .home_sec_6_desc {
        font-size: 0.85rem;
    }

    .home_sec_6 {
        height: 100vh;
        display: flex;
        align-items: start;
        background-position-x: 30% !important;
    }

    .home_sec_7 .home_sec_7_heading {
        font-size: 2.2rem;
    }

    .home_sec_8 .home_sec_8_heading {
        font-size: 2.2rem;
    }

    .home_sec_9 {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .home_sec_9 .home_sec_9_heading {
        font-size: 2.2rem;
    }

    .home_sec_9 .home_sec_9_text {
        font-size: 0.8rem;
    }

    .home_sec_9 .home_sec_9_btn_group {
        align-items: center;
    }

    #contact-banner {
        background: url(../image/Contact-Us-page-images/mobile.jpg) !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-position: bottom !important;
        background-position-x: 100% !important;
    }
.about_sec_4 {

  padding-bottom: 200px;
  background-position-x: 100%!important;  
  background-position: bottom!important;
}
#trainee-banner{
     background: url(../image/Trainees-page-images/trainees-banner-mobile.jpg) !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-position: bottom !important;
        background-position-x: 50% !important;
}
#gallery-banner{
 
     background: url(../image/Gallery-page-images/Gallery-banner.jpg) !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-position: bottom !important;
        background-position-x: 50% !important;
} 
}



/* =======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px */

@media screen and (max-width: 567px) {
    .banner_sec .title {

        font-size: 46px;

    }

    .banner_sec .stat-number {
        font-size: 27px;

    }

    .mobile-menu-btn,
    .contact-btn {
        width: 40px;
        height: 40px;


        font-size: 16px;

    }

    .mobile-sidebar {

        width: 100%;

    }

    .mobile-sidebar ul>li a {

        font-size: 18px;
        text-transform: uppercase;
    }

    .mobile-header img {

        height: 82px;

    }

    section.banner_sec.bg-cover {
        background-position-x: 63% !important;

    }

    .banner_sec .stats-container {
        display: inline-flex;
        align-items: center;
        gap: 30px;
        font-family: 'Montserrat', sans-serif;
        color: #ffffff;
        background: #0000004d;
        text-align: center;
        padding: 10px;
    }

    .banner_sec .stat-item {
        display: flex;
        flex-direction: column;
        align-items: start;
        text-align: center;
    }

    .home_Sec_2 .home_Sec_2_heading {
        font-size: 1.75rem;
        text-align: center;
    }

    .home_Sec_2 .home_Sec_2_desc {
        text-align: center;
    }

    .home_Sec_2 .home_Sec_2_card_title {
        text-align: center;
    }

    .home_Sec_2 .home_Sec_2_card_body {
        align-items: center;
    }

    .home_Sec_2 .home_Sec_2_card_title {
        font-size: 1.2rem;
        min-height: auto;
    }

    .home_sec_3 .home_sec_3_content {
        padding: 30px 20px;
    }

    .home_sec_3 .home_sec_3_heading {
        font-size: 1.8rem;
    }

    .home_sec_3 .home_sec_3_img_wrapper {
        min-height: 320px;
    }

    .home_sec_3 {
        height: auto;
        display: flex;
        align-items: start;
        background: url(../image/home-page-images/mini-mobile-bg-2.jpg) !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-position: bottom !important;
        padding-bottom: 350px;
    }

    .home_sec_4 .home_sec_4_heading {
        font-size: 1.75rem;
        text-align: center;
    }

    .home_sec_4 .home_sec_4_text {
        text-align: left;
    }

    .home_sec_4 .home_sec_4_btn_group {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }


    .home_sec_5 .home_sec_5_heading {
        font-size: 1.8rem;
        text-align: center;
    }

    .home_sec_5 .home_sec_5_subheading {
        text-align: center;
    }

    .home_sec_5 .home_sec_5_btn_group {
        flex-direction: column;
        width: 100%;
    }


    .home_sec_5 .home_sec_5_heading br {
        display: none;
    }

    .home_sec_6 .home_sec_6_heading {
        font-size: 2.25rem;
        text-align: center;
    }

    .home_sec_6 .home_sec_6_desc {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .home_sec_6 .home_sec_6_btn_group {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }

    .home_sec_7 .home_sec_7_heading {
        font-size: 1.8rem;
    }

    .home_sec_7 .home_sec_7_subheading {
        font-size: 0.8rem;
    }

    .home_sec_8 .home_sec_8_heading {
        font-size: 1.8rem;
    }

    .home_sec_8 .home_sec_8_subheading {
        font-size: 0.8rem;
    }

    .home_sec_9 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .home_sec_9 .home_sec_9_heading {
        font-size: 1.6rem;
    }

    .home_sec_9 .home_sec_9_btn_group {
        flex-direction: column;
        width: 100%;
    }


}

/* =======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px */

@media screen and (max-width: 430px) {}

/* =======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px */

@media screen and (max-width: 420px) {}

/* =======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px */

@media screen and (max-width: 320px) {}



















/* =======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px */

@media screen and (max-width: 380px) {}




















/* =======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px */

@media screen and (max-width: 320px) {}